/*
anthor:WangKun
filename:contents
start time:2015/04/21 16:00
*/

body{
    background-color: #f4f4f4;
}

#serv:target, #casebox:target, #about:target{ padding-top:103px; margin-top:-103px;}
#casebox:target .twopage-text { padding-top:20px;}

/* 导航 time:2015/04/21 8:00 */
.navbarbg {
    background:url(../images/logo-tit-bg.png) no-repeat;
    width: 100%;
    height: 50px;
    position: absolute;
	z-index:-9999;
	top:0;
}
.navbar-default{
    background-color: transparent;
    border: transparent;
}
.logo {
    width: 100px;
    display: block;
    margin-right: 30px;
    text-align: center;
}
.logo img{
    height: 40px;
    margin-top: 5px;
}
@media (min-width:768px) and (max-width: 991px) {
    .logo {
        width: 200px;
        height: 103px;
        display: block;
        margin-right: 30px;
        text-align: center;
    }
    .nav > li > a {
        padding: 15px 25px;
    }
}
@media screen and (min-width:992px) {

    .logo{
        width: 260px;
        height: 103px;
        display: block;
        margin-right: 70px;
        text-align: center;
    }
    .nav > li > a {
        padding: 15px 20px;
    }
}
@media screen and (min-width: 768px){
    .navbarbg {
        height: 103px;
    }
    .logo img{
        height: auto;
        margin-top: 20px;
    }

    .navbar-nav > li > a{
        line-height: 73px;
    }
    .navbar-default .navbar-nav > li > a {
        color: #ffffff;
        font-size: 16px;
    }
	
    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: #119b54;
        background-color: transparent
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
        color: #119b54;
        background-color: transparent
    }

    .navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:focus, .navbar-default .navbar-nav > .disabled > a:hover {
        color: #ccc;
        background-color: transparent
    }


}
.onepage{
    height: 1000px;
}
.onepage-bg{
    width: 100%;
    height: 1000px;
    position: absolute;
    background-position: center center;
    background-size: cover;
}
#onepagebg{ background:url(../../pic/onepagebg.jpg) no-repeat;

}
.h1content{
    margin-top: 450px;
    text-align: center;
}
.pconent{
    margin-top: 15px;
    text-align: center;
}
.twopage{
    background-color: #fff;
}
.twopagebg{
}
.twopage-text{
    width: 100%;
    text-align: center;
    background-color: #f4f4f4;
    padding: 0 0 45px;
}
.twopage-text .all-title  { margin-bottom:0;}
.twopage-text-h1{
    margin: 0;
}

.twopage .carousel-indicators {
  bottom: -20px;
}
.twopage .carousel-indicators li {
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color:#1addbb;
  border: 1px solid #1addbb;
  border-radius: 15px;
  opacity:.5;
}
.twopage .carousel-indicators  .active { opacity:1;}

.twopage .carousel-control { top:45%; bottom:auto;}

@media (max-width:767px) {
.onepage{
    height: 500px;
	
}
.navbar-nav { background:#000; opacity:.8;}
.onepage-bg{
    width: 100%;
    height: 500px;
    position: absolute;
    background-position: center center;
    background-size: cover;
}

.h1content{
    margin-top: 50%;
    text-align: center;
}
.twopage .carousel-control.next, .twopage .carousel-control.prev {
		display:none;
}
#serv:target, #casebox:target, #about:target, #footer:target { padding-top:50px; margin-top:-50px;}

#casebox:target .twopage-text { padding-top:20px;}
	
}
@media (min-width:768px ) and (max-width:991px) {
	.twopage .carousel-control.prev { left:-30px;}
	.twopage .carousel-control.next { right:-30px;}
}
@media (min-width:992px ) and (max-width:1199px) {
	.twopage .carousel-control.prev { left:-30px;}
	.twopage .carousel-control.next { right:-30px;}
 }

@media screen and (min-width: 768px) {
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
        width: 64px;
        height: 102px;
        font-size: 0px;
    }
    .glyphicon-chevron-left {
        background-image: url("../images/caseicon.png");
        background-position: left center;
        background-repeat: no-repeat;
    }
    .glyphicon-chevron-right{
        background-image: url("../images/caseicon.png");
        background-position: right center;
        background-repeat: no-repeat;
    }
    .carousel-indicators {
        bottom: -20px;
    }


}

#case{
    background-color: #f4f4f4;
    margin-top: -33px;
    height: 33px;
}
#case ul{
    width: 340px;
    margin: 0 auto;
    border-bottom: 0;
}
#case .nav > li{
    width:85px;
    text-align: center;
}
#case .nav > li > a{
    padding: 0;
    line-height: 33px;
    border: 0;
    border-radius: 0;
    color: #626262;
}
#case .nav-tabs > li.active > a, #case .nav-tabs > li.active > a:focus, #case .nav-tabs > li.active > a:hover {
    color: #fff;
    cursor: default;
    background-color: #47a2f5 ;
    border: 0;
}
.casecontent{
    display: block;
    margin-bottom: 20px;
}

.casecontent a > img, .casecontent > img {
    margin-right: auto;
    margin-left: auto
}

a.casecontent.active, a.casecontent:focus, a.casecontent:hover {
    background-color: #000000;
}

.casecontent .caption {
    padding: 9px;
    color: #333
}
#MyTabContent{
    padding:15px;
}
.carousel-control{
    background-image: none;
    width: 64px;
}
.carousel-control.prev{
    left: -90px;
    margin-left: 0;
    background-image: none;
}
.carousel-control.next{
    right: -90px;
    margin-right: 0;
    position: absolute;
    background-image: none;
}
